{
  "code": 200,
  "message": "获取成功。数据来自官方/权威源头，以确保稳定与实时。开源地址 https://github.com/vikiboss/60s，反馈群 595941841",
  "data": {
    "user": {
      "nickname": "𝑮𝑺_迷鹿_",
      "gender": "female",
      "avatar_url": "http://img-cdn.api.singduck.cn/user-img/6afbebcfae6144478c150d0c1d0d5899.jpg"
    },
    "song": {
      "name": "恶作剧",
      "singer": "王蓝茵",
      "lyrics": [
        "我想我会开始想念你",
        "可是我刚刚才遇见了你",
        "我怀疑这奇遇只是个恶作剧",
        "我想我已慢慢喜欢你",
        "因为我拥有爱情的勇气",
        "我任性投入你给的恶作剧",
        "你给的恶作剧"
      ]
    },
    "audio": {
      "url": "http://audio-cdn.api.singduck.cn/ugc/220929_965696173_b822a290c553.wav?auth_key=1755845643-0-0-4029539b73e17337dcac49cc4e0ecfcc",
      "duration": 35050,
      "like_count": 955,
      "link": "https://m.api.singduck.cn/user-piece/toGZlBfZbukck2sHb",
      "publish": "2022/09/29 18:33:51",
      "publish_at": 1664447631000
    }
  }
}